package cn.com.poc.data_analyze.query;   

import java.io.Serializable;
import java.util.List;

/**
 * Query Condition class for ChannelPointsConoutQuery
 */
public class ChannelPointsCountQueryCondition implements Serializable{
    
    private static final long serialVersionUID = 1L;
    

    private java.lang.String relationId;
    
    public java.lang.String getRelationId(){
        return this.relationId;
    }
    
    public void setRelationId(java.lang.String relationId){
        this.relationId = relationId;
    }
        

    private List<String> channels;

    public List<String> getChannels() {
        return channels;
    }

    public void setChannels(List<String> channels) {
        this.channels = channels;
    }
}